ShockWiz App Compatibility

The ShockWiz app is compatible with most Apple and Android smartphones and tablets that feature Bluetooth Low Energy (formerly called Bluetooth Smart). Android devices require Jellybean 4.3 or newer. Apple devices require iOS 9 or newer. Select any of the below articles for more information.